
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #17846

[BCR1093][iOS][Device Binding - Change Primary / Unbind] UI Button Done

15 September 2023 02:13 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 15 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 2.00 hours

Description

To change the UI button Done to be same as other screens for Device Binding

Apply to Change Primary (Own/Other Device) and Unbind (Own/Other Device)

History

#1 - 15 September 2023 04:59 PM - Rafly Prayogos

- File WhatsApp Video 2023-09-15 at 15.51.12.mp4 added

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

- Estimated time set to 1.00

SIT -> https://i.diawi.com/CPTj7o

#2 - 15 September 2023 05:07 PM - Rafly Prayogos

- File deleted (WhatsApp Video 2023-09-15 at 15.51.12.mp4)

#3 - 15 September 2023 05:08 PM - Rafly Prayogos

- File WhatsApp Video 2023-09-15 at 16.06.59.mp4 added

SIT -> https://i.diawi.com/CPTj7o

#4 - 19 September 2023 04:37 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files

Button Done for Change Primary and Unbind.jpg 54.3 KB15 September 2023 Nor Khairun Aqila Jesmen

WhatsApp Video 2023-09-15 at 16.06.59.mp4 931 KB15 September 2023 Rafly Prayogos
